<?
define("WIZARD_REINSTALL", $_SERVER["PHP_SELF"] != "/index.php"); 
define("WIZARD_IS_RERUN", $_SERVER["PHP_SELF"] != "/index.php"); 
define("WIZARD_TRADE", file_exists($_SERVER['DOCUMENT_ROOT'].'/bitrix/modules/sale')); 
$arSteps = array(
	"WelcomeStep",        // Велкам
	"SiteSettingsStep",   // Настройки (название, адрес..)
);

if (WIZARD_TRADE) {
	$arSteps[] = "PersonTypeStep"; //типы плательщиков
	$arSteps[] = "PaySystemStep"; //платежные системы
}

$arSteps[] = "SelectTemplateStep"; //типы плательщиков
$arSteps[] = "SelectThemeStep"; //платежные системы
$arSteps[] = "SelectServices"; //типы плательщиков
$arSteps[] = "DataInstallStep"; //платежные системы
$arSteps[] = "FinishStep"; //типы плательщиков


$arWizardDescription = Array(
        "NAME" => GetMessage("DEMO_SITE_WIZARD_NAME"),
        "DESCRIPTION" => GetMessage("DEMO_SITE_WIZARD_DESC"),
        "VERSION" => "1.1.0",
        "START_TYPE" => "WINDOW",
        "TEMPLATES" => Array(
                Array("SCRIPT" => "scripts/template.php", "CLASS" => "WizardTemplate")
        ),
        "STEPS" => $arSteps,   	
); 

?>